<?xml version="1.0" encoding="utf-8"?>
<device image="Mirrorball.png" type="DMXDevice" dmxaddresscount="5" dmxcversion="3.2.3" ddfversion="1.0.0" subdevice="no">
    <information>
        <model>LED PAR56 Floor</model>
        <vendor>Showtec</vendor>
        <author>Martin Winter</author>
        <mode>5 Channel</mode>
        <electrical>
            <static>5</static>
            <dimmer>15</dimmer>
        </electrical>
        <comment></comment>
    </information>
    <functions>
        <const dmxchannel="0" name="Mode" val="0"/>
        <rgb>
            <red dmxchannel="1"/>
            <green dmxchannel="2"/>
            <blue dmxchannel="3"/>
        </rgb>
        <const dmxchannel="4" name="Speed" val="0"/>
    </functions>
</device>